oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_OrtpNetworkSimulatorCtx Struct Reference

## Data Fields
OrtpNetworkSimulatorParams | params
int | bit_budget
int | qsize
queue_t | q
queue_t | latency_q
queue_t | send_q
struct timeval | last_check
uint64_t | last_jitter_event
int | consecutive_drops
int | drops_to_ignore
int | drop_by_congestion
int | drop_by_loss
int | total_count
ortp_mutex_t | mutex
ortp_thread_t | thread
bool_t | in_jitter_event
bool_t | thread_started

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h